# Generated by Django 2.1.1 on 2019-10-08 04:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwal',
            name='category',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='jadwal',
            name='location',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='jadwal',
            name='name',
            field=models.CharField(max_length=50),
        ),
    ]
